# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libcamera-docs
pkgbase = libcamera
xdata = pkgtype=split
pkgver = 0.7.2-3
pkgdesc = A complex camera support library for Linux, Android, and ChromeOS - documentation
url = https://libcamera.org/
builddate = 1784023255
packager = David Runge <dvzrv@archlinux.org>
size = 55061259
arch = x86_64
license = CC-BY-4.0
license = CC-BY-SA-4.0
license = CC0-1.0
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = glib2
makedepend = graphviz
makedepend = gst-plugins-base
makedepend = gtest
makedepend = libdrm
makedepend = libgcc
makedepend = libjpeg-turbo
makedepend = libstdc++
makedepend = libtiff
makedepend = libyaml
makedepend = libyuv
makedepend = meson
makedepend = pybind11
makedepend = python-jinja
makedepend = python-ply
makedepend = python-pyyaml
makedepend = python-sphinx
makedepend = python-sphinx-book-theme
makedepend = python-sphinxcontrib-doxylink
makedepend = qt6-base
makedepend = qt6-tools
makedepend = sdl2
makedepend = systemd
makedepend = texlive-core
